---
# Display name
name: Jens True

# Username (this should match the folder name)
authors:
- admin

# Is this the primary user of the site?
superuser: true

# Role/position
role: Software Engineer

# Organizations/Affiliations
organizations:
- name: Phillips-Medisize A/S
  url: "https://www.phillipsmedisize.com/"

# Short bio (displayed in user profile at end of posts)
bio: Electronic engineer with a strong focus on embedded software development. 

interests:
- Embedded software
- Control theory
- Continuous Integration

education:
  courses:
  - course: Bachelor of Engineering in Electronics
    institution: Aarhus University School of Engineering
    year: 2019
  - course: Highschool (STX), Mathematical line
    institution: Struer Statsgymnasium
    year: 2007

social:
- icon: envelope
  icon_pack: fas
  link: '#contact'
- icon: linkedin
  icon_pack: fab
  link: https://www.linkedin.com/in/jenstrue/
- icon: github
  icon_pack: fab
  link: https://github.com/furyfire
---
Jens True is an employee at Phillips-Medisize working on a wide range of electronic projects, mainly focusing on low-level embedded programming.

Jens has many years of experience working on embedded software projects.
The primary focus is on development in the C language. But through various projects, he has also acquired experience with programming in C++, C#, Python, PHP, and JavaScript.
Furthermore, he has broad experience with modern software development tools and concepts, such as modeling tools, continuous integration, test-driven development, bug trackers, and version control systems.

In his spare time, Jens enjoys sailing and riding his motorbike.