+++
# A Skills section created with the Featurette widget.
widget = "featurette"  # See https://sourcethemes.com/academic/docs/page-builder/
headless = true  # This file represents a page section.
active = true  # Activate this widget? true/false
weight = 30  # Order that this section will appear.

title = "Skills"
subtitle = "Professional work areas and personal interests"

# Showcase personal skills or business features.
# 
# Add/remove as many `[[feature]]` blocks below as you like.
# 
# For available icons, see: https://sourcethemes.com/academic/docs/widgets/#icons

[[feature]]
  icon = "microchip"
  icon_pack = "fa"
  name = "C, C++, Assembly"
  description = "Embedded programming. AVR, ARM, PIC microcontrollers…"

[[feature]]
  icon = "tools"
  icon_pack = "fa"
  name = "Development tools"
  description = "Static code analysis, CI/CD tools, Software modeling tools..."

[[feature]]
  icon = "server"
  icon_pack = "fa"
  name = "Linux"
  description = "Linux development for embedded systems and servers. Docker, RDBMs, package managers…"  
  
[[feature]]
  icon = "code"
  icon_pack = "fa"
  name = "Webdevelopment"
  description = "Webdevelopment. HTML/JS, PHP, SQL, NodeJS, WebSockets…"

[[feature]]
  icon = "cogs"
  icon_pack = "fa"
  name = "Control theory"
  description = "Design, Implementation, Simulation, MATLAB/SimuLink…"

[[feature]]
  icon = "check"
  icon_pack = "fa"
  name = "Quality management"
  description = "Development under QMS, ISO 13485, 21 CFR 820 compliance..."

+++
